.wekaRamani
{
			margin: 0;
			font-family: Roboto, -apple-system, BlinkMacSystemFont, 'Segoe UI', Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
			height: 350px;
			color: #1f1412;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
		}


		.headerYaRamani h1 {
			display: flex;
			justify-content: center;
			align-items: center;
		}

		.headerYaRamani a {
			font-size: 16px;
			color: #199900;
			text-decoration: none;
			margin-left: 24px;
		}

		.headerYaRamani a:hover {
			color: #116600;
			text-decoration: underline;
		}
		
		.headerYaRamani a span {
			margin-left: 4px;
		}

		.headerYaRamani a svg {
			vertical-align: middle;
		}

		#map {
			width: 100%;
			height: 100vh;
			border: 1px solid #1f1412;
		}

		@media all and (min-width: 1024px) {
			#map {
				height: 768px;
				width: 1024px;
			}
		}

		.sidepanel-content {
			font-size: 1rem;
		}

		.sidepanel-content h4 {
			margin-top: 0;
			margin-bottom: 0;
		}

		.sidepanel-content a {
			text-decoration: none;
			font-size: 1rem;
			color: #199900;
			transition: color 0.3s ease-in;
		}

		.sidepanel-content a:hover {
			color: #116600;
			text-decoration: underline;
		}


.legend {
  background: #fffffa;
  padding:10px 25px 10px 20px;
  border-radius: 5px;
}

.legend .row {
  display: flex;
  line-height: 30px;
}

.legend i {
  display: block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
}


.leaflet-popup-content-wrapper
{
	border-radius: 10px;
	padding: 5px;
}
.leaflet-popup-content {
  margin: 20px 10px 10px;
  width: 180px;
}
.card__swatch {
  height: 1.5rem;
}
.card__title {
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.card__price {
  text-align: center;
  font-weight: 700;
  margin: 0.5em !important;
  font-size: 1rem;
}


.pure-button-group
{
  margin-bottom: 10px;
}
#button1, #button2, #button3, #button4, #button5,
#button6, #button7, #button8, #button9, #button10
{
  font-size: 85%;
  color: black;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

#button1
{
  background: #EE1B24;
}
#button2
{
  background: #FEF200;
}
#button3
{
  background: #965539;
}
#button4
{
  background: #1fb25a;
}
#button5
{
  background: #CC00FF;
}
#button6
{
  background: #0072bb;
}
#button7
{
  background: #F8931D;
}
#button8
{
  background: #D93A97;
}
#button9
{
  background: #ACDFFC;
}
#button10
{
  background: #0000ff;
}
